WordPress.org

Ready to get started?Download WordPress

Forums

jiffuy for wordpress
[resolved] Not working - edit of pages and articles not possible (3 posts)

  1. UFHH
    Member
    Posted 1 year ago #

    After activation I wasn't able to edit other configurations of a page, or at an article. I couldn't edit the configuration for public or privat, couldn't modify any settings down under the editor-textbox.

    I would as well appreciate, if there would be widgets in different sizes, because just navi-links assume that I definetly sell items over "my" shop, which is not the case, because this is a plugin for an affliate system/program.

    The affliate-shop is very well implemented in the theme of a blog.

    http://wordpress.org/extend/plugins/jiffuy-for-wordpress/

  2. test
    Member
    Plugin Contributor

    Posted 1 year ago #

    Thanks for reporting, this bug is fixed. We added the widget idea to our feature request list and give you an update if there is something new!

    Best regards
    The jiffuy-Team

  3. UFHH
    Member
    Posted 1 year ago #

    I'm sorry, but the bug isn't fixed.

    After re-installing the jiffuy - Plugin, I see the same problems as before ( using several blogs ( version 3.4.2 ), several plugins and several themes ) :

    It is still not possible to edit the SEO-Settings of any existing or any new articles or pages. As well, I am not able to edit the publish settings from "visible" to "privat", when the Plugin is active, nor can I change the publish date and time.
    I can change the content of the article or page, but nearly all settings seem to be blocked.

    The shop itself is working fine and still fits very well in the several themes I tested.

    I recognize as well, that the Plugin didn't seem to be fully de-installed, because after de-installing and re-installing the earlier Plugin-API-Keys are still in the database and didn't have to be configured on the plugin-site of the blogs.

    BUT here are the good news for the support team:
    Converting a blog into a wordpress version 3.5 solves all the mentioned problems. :-)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic